



/* #Reset & Basics (Inspired by E. Meyers)

================================================== */

	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {

		margin: 0;

		padding: 0;

		border: 0;

		font-size: 100%;

		font: inherit;

		vertical-align: baseline; }

	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {

		display: block; }

	body {

		line-height: 1; }

	ol, ul {

		list-style: none; }

	blockquote, q {

		quotes: none; }

	blockquote:before, blockquote:after,

	q:before, q:after {

		content: '';

		content: none; }

	table {

		border-collapse: collapse;

		border-spacing: 0; }



	code {

		padding: 3px 6px;

		font-family: Menlo, Monaco, Consolas, "Courier New", monospace;

		background: #fcfcfc;

		border: 1px solid #e4e4e4;

		-webkit-border-radius: 3px;

		-moz-border-radius: 3px;

		border-radius: 3px;

		color: #3f8faf;

	}

    /* Hand cursor on clickable input elements */

    label,

    input[type="button"],

    input[type="submit"],

    input[type="image"],

    button {

      cursor: pointer;

    }

    /* Bicubic resizing for non-native sized IMG: code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */

    .ie7 img {

      -ms-interpolation-mode: bicubic;

    }

    /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

    textarea {

      overflow: auto;

    }

    /* Webkit browsers add a 2px margin outside the chrome of form elements */

    button,

    input,

    select,

    textarea {

      margin: 0;

    }

    /* Make buttons play nice in IE: www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */

    button {

      width: auto;

      overflow: visible;

    }

    /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */

    pre {

      white-space: pre;

      white-space: pre-wrap;

      word-wrap: break-word;

      background: #fafafa;

      border: 1px solid #e1e1e1;

      font-size: 12px;

      padding: 10px;

      margin-bottom: 20px;

    }

    /* Normalize monospace sizing: en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome */

    pre,

    code,

    kbd,

    samp {

      font-family: monospace, sans-serif;

    }

    /* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */

    a:hover, a:active {

      outline: none;

    }

    /* Set sub, sup without affecting line-height: gist.github.com/413930 */

    sub, sup {

      font-size: 75%;

      line-height: 0;

      position: relative;

    }

    sup {

      top: -0.5em;

    }

    sub {

      bottom: -0.25em;

    }



/* #Basic Styles

================================================== */

	body {

		background: #fdfdfd;

        color: #606060;

        font-size: 13px;

        line-height: 21px;

        font-family: 'Open Sans', Arial, sans-serif;

		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */

		-webkit-text-size-adjust: 100%;

        -ms-text-size-adjust: 100%;

		overflow-x: hidden;

        overflow-y: scroll;

	 }



/* Basic Alginment

================================================== */

    .entry-content img.wp-smiley,

    .comment-content img.wp-smiley {

    	border: none;

    	margin-bottom: 0;

    	margin-top: 0;

    	padding: 0;

    }

    .wp-caption {

    	border: 1px solid #ccc;

    	max-width: 100%;

    }

    .wp-caption.aligncenter,

    .wp-caption.alignleft,

    .wp-caption.alignright {

    	margin-bottom: 1.5em;

    }

    .wp-caption img {

    	display: block;

    	margin: 1.2% auto 0;

    	max-width: 98%;

    }

    .wp-caption-text {

    	text-align: center;

    }

    .wp-caption .wp-caption-text {

    	margin: 0.8075em 0;

    }



    .fl {

      float: left;

    }

    .fr {

      float: right;

    }



    .alignleft {

	display: inline;

	float: left;

	margin-right: 1.5em;

    }

    .alignright {

    	display: inline;

    	float: right;

    	margin-left: 1.5em;

    }

    .aligncenter {

    	clear: both;

    	display: block;

    	margin: 0 auto;

    }



	img.align-left {

	    float: left;

        margin: 0 15px 12px 0;

    }

    img.align-center {

        text-align: center;

        clear: both;

        margin: 15px auto;

        display: block;

    }

    img.align-right {

        float: right;

        margin: 0 0 12px 15px;

    }



    .text-align-right {

    	text-align: right;

    }

    .text-align-left {

    	text-align: left;

    }

    .text-align-center {

    	text-align: center;

    }





/* Images

====================================*/

    .gallery {

    	margin-bottom: 1.5em;

    }

    .gallery-caption {

    }

    .gallery a img {

    	border: none;

    	height: auto;

    	max-width: 90%;

    }

    .gallery dd {

    	margin: 0;

    }



	img, object, video {

	    max-width: 100%;

		height: auto;

		display:block;

	}



	img {

		width: auto;

        max-width: 100%;

		border: 0;

		-ms-interpolation-mode: bicubic;

	}





/* #Typography

================================================== */

	h1, h2, h3, h4, h5, h6 {

	    font-weight: normal;

    }



	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }

    h1{

    	font-size:32px;

    	line-height:38px;

    	margin-bottom:10px

    }

    h2{

    	font-size:24px;

    	line-height:30px;

    	margin-bottom:15px

    }

    h3{

    	font-size:20px;

    	line-height:26px;

    	margin-bottom:15px

    }

    h4{

    	font-size:18px;

    	line-height:24px;

    	margin-bottom:20px

    }

    h5{

    	font-size:16px;

    	line-height:22px;

    	margin-bottom:20px

    }

    h6{

    	font-size:14px;

    	line-height:20px;

    	margin-bottom:15px;

    	text-transform:uppercase

    }



	p { margin: 0 0 20px 0; line-height: 20px;}

    p:last-child { margin-bottom: 0; }

	p img { margin: 0; }



	em { font-style: italic; }

	strong { font-weight: bold; }

	small { font-size: 80%; }



	hr { border: solid #eee; border-width: 1px 0 0; clear: both; margin: 30px 0; height: 0; }



    .entry blockquote {

        margin-bottom: 20px;

    }





/* #Links

================================================== */

/*3ejoueur*/

	a, a:visited {

		/*color: #606060;*/

	    color: #39A9DC;

        text-decoration: none;

        outline: 0;

        -webkit-transition: color 0.1s ease-in-out;

        -moz-transition: color 0.1s ease-in-out;

        -o-transition: color 0.1s ease-in-out;

        -transition: color 0.1s ease-in-out;

    }

	a:hover, a:focus { color: #888; }

	p a, p a:visited { line-height: inherit; }





/* #Lists

================================================== */

	ul, ol { margin: 0; }

	ul { list-style: none outside; }

	ol { list-style: decimal; }

	ul.square, ul.circle, ul.disc { margin: 0 0 20px 20px; }

	ul.square { list-style: square outside; }

	ul.circle { list-style: circle outside; }

	ul.disc { list-style: disc outside; }

	ul ul, ul ol,

	ol ol, ol ul {margin:4px 0 5px 30px;}

	ul ul li, ul ol li,

	ol ol li, ol ul li {margin-bottom:6px;}





/* #Forms

================================================== */

	fieldset {

		margin-bottom: 20px;

    }



	input[type="text"],

	input[type="password"],

	input[type="email"],

	textarea,

	select {

		border: 1px solid #d8d8d8;

		padding: 10px;

		outline: none;

		font: 12px Arial, sans-serif;

		color: #888;

		margin: 0;

		max-width: 100%;

		display: block;

		background: #fff;

		-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);

		box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);

	}

	select {

		padding: 0;

    }

	input[type="text"]:focus,

	input[type="password"]:focus,

	input[type="email"]:focus,

	textarea:focus {

		border: 1px solid #ccc;

 		color: #666;

        box-shadow: 0 0 2px rgba(0, 0, 0, 0.2) inset;

	}

	textarea {

	    overflow: auto;

        vertical-align: top;

		min-height: 60px;

    }

	label,

	legend {

		display: block;

		font-weight: bold;

		font-size: 12px; 

		font-weight: normal;

		margin-bottom: 8px;

    }

	select {

	}

	input[type="checkbox"] {

		display: inline;

    }

	label span,

	legend span {

		font-weight: normal;

		font-size: 13px;

		color: #444;

    }





/* #Misc

================================================== */

    .btn,

    button,

    input,

    select,

    textarea {

    	font-size: 100%; /* Corrects font size not being inherited in all browsers */

    	margin: 0; /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */

    	vertical-align: baseline; /* Improves appearance and consistency in all browsers */

    	*vertical-align: middle; /* Improves appearance and consistency in all browsers */

    }

    button,

    input {

    	line-height: normal; /* Addresses FF3/4 setting line-height using !important in the UA stylesheet */

    	*overflow: visible;  /* Corrects inner spacing displayed oddly in IE6/7 */

    }

    .btn,

    button,

    input[type="button"],

    input[type="reset"],

    input[type="submit"] {

        font-family: Helvetica, Arial, sans-serif;

        font-weight: bold;

        border: none;

        cursor: pointer;

        display: inline-block;

        padding: 4px 10px 3px 10px;

    	margin: 1px 1px 1px 0;

    	margin-bottom: 4px;

        color: #fff;

        background-color: #46B1E1;

        background-position: 8px 7px;

        transition: all 0.2s;

    	    -webkit-transition: all 0.2s;

    	    -moz-transition: all 0.2s;

    	    -ms-transition: all 0.2s;

    	    -o-transition: all 0.2s;

    }

    .btn:hover,

    button:hover,

    input[type="button"]:hover,

    input[type="reset"]:hover,

    input[type="submit"]:hover {

        background-color: #606060;

        color: #fff;

    }

    .btn:focus,

    button:focus,

    input[type="button"]:focus,

    input[type="reset"]:focus,

    input[type="submit"]:focus,

    button:active,

    input[type="button"]:active,

    input[type="reset"]:active,

    input[type="submit"]:active {

    }

    input[type="checkbox"],

    input[type="radio"] {

    	box-sizing: border-box; /* Addresses box sizing set to content-box in IE8/9 */

    	padding: 0; /* Addresses excess padding in IE8/9 */

    }

    input[type="search"] {

    	-webkit-appearance: textfield; /* Addresses appearance set to searchfield in S5, Chrome */

    	-moz-box-sizing: content-box;

    	-webkit-box-sizing: content-box; /* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */

    	box-sizing: content-box;

    }

    input[type="search"]::-webkit-search-decoration { /* Corrects inner padding displayed oddly in S5, Chrome on OSX */

    	-webkit-appearance: none;

    }

    input[type=submit].btn::-moz-focus-inner,

    button::-moz-focus-inner,

    input::-moz-focus-inner { /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */

    	border: 0;

    	padding: 0;

    }

